package com.zxhy.hfilemanagermaster.knife

import android.app.Activity
import android.content.Context
import android.widget.Toast
import androidx.fragment.app.Fragment

fun Activity.toast(content: String) {
    Toast.makeText(this, content, Toast.LENGTH_SHORT).show()
}

fun Context.toast(content: String) {
    Toast.makeText(this, content, Toast.LENGTH_SHORT).show()
}

fun Fragment.toast(content: String) {
    Toast.makeText(requireContext(), content, Toast.LENGTH_SHORT).show()
}